/*
#------------------------------------------------------------------------
# FALL BACK FIXES FOR IE 8 AND BELOW
#
*/
body {
	width: 1020px;
	margin: 0px auto;	
}
#MainMenu > ul > li {
	width: 13%;
	margin: 0 0.5%;
	font-size: 11px;
}
#MainMenu > ul > li > a {
	padding: 0px 5px;
}
/*Hiding Home Banners*/
#home_page #Header, #home_page #Banners {
	display: none;
}
#Breadcrumb ul {
	margin-left: 5px;
}
.content_top .offlajn-ajax-search-container {
	display: none;
}
#sidebar_right {
	width: 315px;
}
#MainBody.has_sidebar_right {
	width: 675px;
}
/*NSP*/
.flashy-news-block {
    padding: 0px;
}
/*K2*/
div.subCategory {
	height: 270px !important;
}
/*Printables*/
#printables_page div.subCategory {
	height: auto !important;
}
#printables_page .subCategory h3 {
	font-size: 14px;
}
#printables_page .subCategoryContainer {
	text-align: center;
	width: 48% !important;
	margin: 2% 1%;
}
#printables_page .subCatDescription img { 
	width: 40%; 
	float: none;
	margin: 0px auto !important;
	text-align: center;
}
#printables_page .subCatDescription ul { 
	display: none;
}
#printables_page .subCatDescription span { 
	position: relative;
	display: block;
	margin: 10px 20px;
}
/*Templates*/
#templates_page a.download_template_button {
	padding: 0 10px;
	margin: 0px 5px 25px;
}
#templates_page .downloadDetailsBox li {
	font-size: 12px;
}